* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

body {
    font-family: 'Work Sans', sans-serif;
    line-height: 1.2;
}

h1,h2,h3 {
    font-family: 'Times New Roman', Times, serif;
}

:root {
    --primary-color: #103742;
    --secondary-color: rgb(240, 99, 118);
    /* --light-color: #f3f3f3;
    --dark-color: #333;
    --max-width: 1100px; */
}

/* Utilities */
.container {
    margin: auto;
    max-width: 1150px;
    overflow: auto;
    /* padding: 1rem; */
}
.hr {
    height: 1px;
    width: 100%;
    background: #c2d1d6;
    display: block;
    margin: 0 0 1rem 0;
  }




/* Main CSS */

/* Head */

.logo img {
    width: 7rem;
}

/* Navbar */
nav {
    background: #fff;
    border-bottom: solid 1px #d1dde0;
    box-shadow: 0 2px 8px hsla(0,0%,68.6%,.5);
    
}
nav > div {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
nav > div #hambuger-menu {
    display: none;
}
nav ul {
    display: flex;
}

nav ul li {
    list-style: none;
}

nav ul li a {
    text-decoration: none;
    display: block;
    color: rgb(148, 148, 148);
    padding: 1.3rem 0rem;
    margin-right: 2rem;
    text-transform: uppercase;
    font-weight: 500;
    transition: all 0.2s;
   font-family: 'Work sans', Arial, sans-serif;

    /* border-bottom: 4px solid transparent; */
}

nav ul li a:hover, 
.current {
   color: #000000 !important; 
   font-family: 'Work sans', Arial, sans-serif;
 

}

/* Intro */
#intro {
    margin: 5rem 0 0rem 14rem;
}
#intro > .container {
    height: 20rem;
}
#intro h1 {
    display: none;
    font-size: 3.5rem;
    padding-right: 4rem;
    margin-bottom: 2rem;
    color: var(--primary-color);
    font-weight: 400;
    animation: fadeInUp;
    animation-duration: 1s;

}

#intro p {
    display: none;
    padding-right: 10rem;
    font-size: 1.5rem;
    color: var(--primary-color);
    animation: fadeInLeft;
    animation-duration: 2s;
}



/* Contact Section */
#contactSection {
    margin-bottom: 4rem;
}
#contactSection > .container {
    display: flex;
    justify-content: space-between;
}
#contactSection img {
    width: 47.56rem;
    height: 26.75rem;
}

#contactSection h2,
#contact h2,
#service h2 {
    background: var(--primary-color);
    color: #fff;
    padding: 1.56rem 0.937rem 0.5rem 0.937rem;
    margin-bottom: 1rem;
}
#contactSection p,
.whyUs,
#contact p  {
    font-size: 0.875rem;
    line-height: 1.7;
    margin-bottom: 2rem;


}

#contactSection .card,
#contact .card {
    border: 1px solid #c2d1d6;
  padding: 1.1rem;
  width: 18.3rem;
  
}
#contactSection .card:hover,
#contact .card:hover {
    box-shadow: 0 5px 20px rgba(0,0,0,.05), 0 5px 20px rgba(0,0,0,.05);

}
/* #contactSection .material-icons {
    color: var(--secondary-color);
} */
#contactSection .card a,
#contact .card a {
    color: #551A8B;
    display: inline-block;
    text-decoration: none;
    padding-top: .4rem;
}
#contactSection .card a:hover,
#contact .card a:hover {
    text-decoration: underline;
}
a:nth-child(6) {
    margin-bottom: 2rem;
}

/* Why us */
#whyUs {
    margin-bottom: 3.5rem;
}
#whyUs > .container {
    display: flex;
} 
#whyUs .whyUsTitle {
    background: var(--primary-color);
    display: inline-block;
    color: #fff;
    padding: 1.56rem 2.937rem 0.5rem 0.937rem;
    margin: 1rem 0 2rem 0;
    text-align: left;
}
.whyUs {
    border: 1px solid rgba(242,242,242,1);
    padding: 1.1rem;
    width: 18.3rem;
    display: flex;
    flex-direction: column;
    align-items: center;
    flex: 1;
    margin: .5rem;
    height: 12rem;
    text-align: center;
}
.whyUs:hover {
    box-shadow: 0 5px 20px rgba(0,0,0,.05), 0 5px 20px rgba(0,0,0,.05);
}
.whyUs h2 {
    color: var(--primary-color);
    
}
.whyUs a {
    text-decoration: none;
    font-size: 1.6rem;
    color: #000;
}
.whyUs .material-icons {
    font-size: 3rem;
    position: relative;
}
.whyUs .material-icons::before {
    content: "";
    top: 0px;
    left: -2px;
    position: absolute;
    background: #f4f4f4;
    width: 2.2rem;
    height:2.2rem;
    border-radius: 50%;
    z-index: -1;
}
/* Image slider */
#image-slider {
    position: relative;
    display: flex;
    width: 100%;
    height: 50vh;
    background: url('../img/homeImage.jpg') no-repeat fixed center/cover;
    margin-bottom: 3.5rem;
    color: #fff;
    text-align: center;
}
.dark-overlay {
    width: 100%;
    height: 100%;
    background: #000;
    opacity: 0.4;
    position: absolute;
 
}
#image-slider > .container {
    z-index: 1;
   padding: 4rem;
    height: 100%;
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
#image-slider h2 {
    font-weight: 500;
    text-transform: uppercase;
    font-size: 2.7rem;
    margin-bottom: .7rem;
}
#image-slider .material-icons {
    font-size: 3rem;
    color: #fff;
    padding: 0rem;
    background: #00000096;
}
#image-slider p {

    line-height: 1.75;
        font-size: 1.6rem;
        padding: 0 2.607rem 1.3rem 2.607rem;
        font-weight: 500;
}
#image-slider a {
    display: inline-block;
    border: 2px solid #fff;
    background: transparent;
    color: #fff;
    text-decoration: none;
    padding: .75rem 1.75rem;
    text-transform: uppercase;
    font-size: 1.1rem;
}
#image-slider a:hover {
    background: #fff;
    color: #000;

}

#location {
    width: 100%;
}

/* Company Profile */
.profile {
    padding: 1rem;
    /* padding: 4rem; */
    margin: 2rem 0;
    background: #f4f4f4;
    border-radius: 4px;
}

.profile h2 {
    background: var(--primary-color);
    display: inline-block;
    width: 100%;
    color: #fff;
    padding: 1.56rem 2.937rem 0.5rem 0.937rem;
    /* margin: 1rem 0 2rem 0; */
    text-align: left;
    margin: 1rem 0;
}

.profile p,
#service .service .service-body p  {
    padding: 1rem;
    line-height: 1.7;
    font-size: 100%;
    font-weight: 400;
    color: var(--primary-color);
}

/* Contact us */
#contact {
    margin: 4rem 0;
}
#contact h2 {
   display: inline-block;
   padding: 1.56rem 2.937rem 0.5rem 0.937rem;
}
#contact .contactUs {
    display: grid;
    grid-template-columns: 2fr 1fr;
    grid-gap: 2rem;
}
#contact input {
    padding: 0 .5rem;
    border: 0;
    outline: 0;
    background: transparent;
    width: 20rem;
    border-bottom: 1px solid var(--primary-color);
    height: 38px;
    line-height: 2.8;
    margin: 1rem 1rem 1rem 0;
    font-size: 1.1rem;
    font-weight: 300;
    font-family: 'Work Sans', sans-serif;
    color: var(--primary-color);
}
#contact .card a {
    color: #551A8B;
}

#contact button {
    margin: 1.4rem 0;
    border: 1px solid var(--primary-color);
    background: transparent;
    color: var(--primary-color);
    text-decoration: none;
    padding: .75rem 1.75rem;
    text-transform: uppercase;
    font-size: 1.1rem;
    font-family: 'Work Sans', sans-serif;

}
#contact button:hover {
    background: var(--primary-color);
    color: #fff;
}

#contact .address {
    display: block;
    width: 41.5rem;
}
#contact textarea {
    margin-top: 2rem;
    width: 41.5rem;
    padding: 1rem .5rem;
    border-color:var(--primary-color);
    line-height: 2.8;
    font-family: 'Work Sans', sans-serif;
    font-weight: 300;
    color: var(--primary-color);
    font-size: 1.1rem;
    outline: 0;

}

/* Services */
#service {
    margin: 4rem 0;
}
#service h2 {
    font-size: 2rem;
    margin-bottom: 2rem;
}
#service .service {
    display: grid;
    grid-template-columns: 1fr 2fr;
    grid-gap: 2rem;
}
#service .service .service-title {
    display: flex;
    align-items: center;
    border-left: 1px solid var(--primary-color);
    border-bottom: 1px solid var(--primary-color);

}
#service .service .service-title h2 {
    background: #fff;
    color: var(--primary-color);
    font-size: 2rem;
    font-weight: 300;
    text-transform: uppercase;
}
#service .service .service-body {
    padding: 1rem;
    background: #f4f4f4;

}
#service .service .service-body p {
    font-size: 100%;
}

/* Footer */
footer {
    margin: 3rem 0;
}
footer ul li {
    display: flex;
    align-items: center;
}
footer li a {
    text-decoration: none;
    color: var(--primary-color);
    padding: .2rem;
    font-size: 90%;
}
footer .material-icons {
    color: var(--primary-color);
    font-size: 90%;
}
footer li a:hover {
 text-decoration: underline;
}
footer .footer {
    margin: 1rem 0;
    display: flex;
    background-color: #f4f4f4;
    padding: .5rem;
}
footer .footer-block {
    margin-right: 4rem;
}
footer h2 {
    background: var(--primary-color);
    display: inline-block;
    color: #fff;
    padding: 1.56rem 2.937rem 0.5rem 0.937rem;
    /* margin: 1rem 0 2rem 0; */
    text-align: left;
    margin-bottom: 1rem;
}

footer hr {
    background:white;
    border-color: #fff;
    margin: 1.3rem 0 1rem 0;
}



